.banner{
	background: url(../../public/www/stock_banner.jpg);
	padding-top: 188px;
	height: 362px;
}
.banner  .en{
	width: 592px;
}
.tables1 .section1{
	background-color: #fff;
}
.section1 .section_title{
	font-size: 28px;
	font-weight: bold;
	line-height: 68px;
	color: #333333;
	padding-top:89px;
	text-align: center;
	padding-bottom: 35px;
}
.tables1 .section1 .section_title span{
	display: block;
	font-size: 22px;
	line-height: 21px;
	color: #ddd;
}
.tables1 .section1 .message{
	width: 1174px;
	height: 81px;
	font-size: 18px;
	line-height: 32px;
	color: #7E7E7E;
	margin: 0 auto;
	padding-bottom: 94px;
	text-align: center;
}
.tables1 .section2 .good_type{
	font-size: 0;
	text-align: center;
}
.tables1 .section2 .good_type div{
	vertical-align: top;
	font-size: 28px;
	line-height: 32px;
	color: #858b91;
	font-weight: bold;
	display: inline-block;
	cursor: pointer;
	margin-bottom: 84px;
	transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
}
.tables1 .section2 .good_type div.active{
	color: #0659b5;
	position: relative;
}
.tables1 .section2 .good_type div:nth-of-type(1){
	margin-right: 263px;
}
.tables1 .section2 .good_type div:nth-of-type(2){
	margin-right: 272px;
}
.tables1 .section2 .good_type div i{
	display: block;
	background-image: url(../../public/www/stock_type.png);
	background-repeat: no-repeat;
	height: 66px;
	margin: 0 auto 33px;
}
.tables1 .section2 .good_type div:nth-of-type(1) i{
	width: 62px;
	background-position: 0 -7px;
}
.tables1 .section2 .good_type div:nth-of-type(2) i{
	width: 72px;
	background-position: 0 0;
}
.tables1 .section2 .good_type div.active:after{
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 19px 19px 19px;
	left: 0;
	right: 0;
	bottom: -85px;
	margin: auto;
	border-color: transparent transparent #fff transparent;
}
.tables1 .section2 .good_type div:nth-of-type(1).active i{
	background-position: 0 -82px;
}
.tables1 .section2 .good_type div:nth-of-type(2).active i{
	background-position: -79px -84px;
}
.tables1 .section2 .good_type div:nth-of-type(3).active i{
	background-position: -170px 0;
}
.tables1 .section2 .good_type div:nth-of-type(2) i{
	width:72px;
	background-position: -79px 0px;
}
.tables1 .section2 .good_type div:nth-of-type(3) i{
	width:69px;
	background-position: -169px -81px;
}
.tables1 .section2 .type_list{
	font-size: 0;
	margin-bottom: 122px;
}
.tables1 .section2 .type_list li{
	display: none;
	width: 1078px;
	height: 119px;
	padding: 45px 61px 0 61px;
	background-color: #ffffff;
	box-shadow: 0px 0px 73px 0px 
		rgba(27, 27, 27, 0.1);
	border-radius: 2px;
	margin: 0 auto 0;
	font-weight: bold;
	font-size: 20px;
	line-height: 42px;
	color: #999999;
}
.tables1 .section2 .type_list li.active{
	display: block;
}
.tables1 .section3{
	height: 738px;
	padding-top: 89px;
	background: url(../../public/www/tock_section3.png) no-repeat center 0;
}
.tables1 .section3 .title{
	font-size: 28px;
	line-height: 28px;
	font-weight: bold;
	padding-bottom: 19px;
	color: #fff;
	text-align: center;
}
.tables1 .section3 .title span{
	font-size: 22px;
	color: rgba(255,255,255,.4);
	display: block;
	margin-top: 20px;
}
.tables1 .section3 .list{
	font-size: 0;
	height: 225px;
	width:1140px;
	padding: 61px 0 0 60px;
	background-color: #ffffff;
	box-shadow: 0px 0px 73px 0px 
		rgba(27, 27, 27, 0.1);
	border-radius: 2px;
	margin-top: 192px;
}
.tables1 .section3 .list div{
	margin-bottom: 64px;
}
.tables1 .section3 .list span{
	display: inline-block;
	line-height: 40px;
	font-size: 20px;
	color: #666666;
	font-weight: bold;
	position: relative;
}
.tables1 .section3 .list i{
	display: inline-block;
	width: 35px;
	margin-right: 12px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #055fb9;
	background: url(../../public/www/stock_number.png) no-repeat center 0;
	font-style: normal;
}
.tables1 .section3 .list div span:nth-of-type(1){
	width: 312px;
}
.tables1 .section3 .list div span:nth-of-type(2){
	width: 252px;
}
.tables1 .section3 .list div span:nth-of-type(3){
	width: 330px;
}
.tables1 .section3 .list div:nth-of-type(1) span:nth-of-type(3){
	width: auto;
}
.tables1 .section4{
	background: url(../../public/www/tock_section4.png) no-repeat center 73px;
	padding-bottom: 790px;
}
.tables1 .section4 .section_title{
    text-align: center;
    font-size: 28px;
	line-height: 28px;
	color: #333333;
	font-weight: bold;
}
.tables1 .section4 .section_title span{
	display: block;
	font-size: 22px;
	line-height: 21px;
	padding-top: 19px;
	color: #cccccc;
}

.tables2 .section1{
	background: url(../../public/www/goods_example_sec1.png) no-repeat right 117px; 
}
.tables2 .section1 .message{
	font-size: 18px;
	line-height:39px;
	color: #666666;
	width: 628px;
	padding-top: 280px;
	font-weight: bold;
}
.tables2 .section1 .message span{
	display: block;
	margin: 48px 0 109px 0;
}
.tables2 .section1 .div3{
	width: 1159px;
    padding-left: 41px;
    height: 106px;
    padding-top: 30px;
    background-color: #ffffff;
    box-shadow: 0px 0px 57px 0px rgba(27, 27, 27, 0.12);
    border-radius: 4px;
    margin-top: 109px;
    margin-bottom: 101px;
}
.tables2 .section1 .div3 .count{
	font-size: 20px;
	line-height: 32px;
	font-weight: bold;
	padding-bottom: 16px;
}
.tables2 .section1 .div3 .count span:nth-of-type(1){
	font-weight: normal;
	font-size: 18px;
}
.tables2 .section1 .div3 .notice{
	font-size: 18px;
	line-height: 18px;
	color: #666666;
}
.tables2 .section1 .div3 .notice span{
	color: #f00000;
}
.tables2 .section2{
	height: 530px;
	background-color: #f9f9f9;
	padding-top: 121px;
}
.tables2 .section2 .section2_container{
	width: 862px;
	padding-left: 338px;
	height: 410px;
	position: relative;
	background:#ffffff;
}
.tables2 .section2 .section2_container .div1{
	font-size: 18px;
	width: 755px;
	padding-left: 67px;
	line-height: 36px;
	color: #666666;
	font-weight: bold;
	padding-top: 80px;
	background: url(../../public/www/forex_tab2_section2_number.png) no-repeat 0 88px;
}
.tables2 .section2 .section2_container .div2{
	font-size: 20px;
	line-height: 38px;
	color: #333333;
	font-weight: bold;
	width: 629px;
	padding-left: 182px;
	height: 108px;
	padding-top: 41px;
	background-color: #fefefe;
	border: dashed 1px #eaeaea;
	margin-top: 49px;
	background-image: url(../../public/www/forex_tab2_section2_total.png);
	background-repeat: no-repeat;
	background-position: 67px 44px;
}
.tables2 .section2 .section2_container .div2 span{
	display: block;
}
.tables2 .section2 .section2_container .div3{
	width: 281px;
	height: 100%;
	position:absolute;
	left: 0;
	top: 0;
	background: url(../../public/www/forex_tab2_section2.png) no-repeat left top #ffffff;
}
.tables2 .section2 .section2_container .div3 div{
	width: 100%;
	height: 50%;
	line-height: 205px;
	text-align: center;
	font-weight: bold;
	font-size: 24px;

	cursor: pointer;
	position: relative;
}
.tables2 .section2 .section2_container .div3 div a{
	color: rgba(255,255,255,.6);
	
}
.tables2 .section2 .section2_container .div3 div.active a{ 
	color: #fff;
}
.tables2 .section2 .section2_container .div3 div.active:after{
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	border-width: 15px 18px 15px 0;
	border-color: transparent #fff transparent  transparent;
}

.tables3{
	margin-top: 60px;
}
.tables3 table,.tables3 tbody,.tables3 tr{
	width: 100%;
	font-size: 0;
	text-align: center;
}
.tables3 tr{
	border-style: solid;
	border-color: #ddd;
	border-width: 0px 0px 1px 0px;
	transition: all linear 0.2s;
	-webkit-transition:all linear 0.2s;
}
.tables3 tr:hover{
	background-color:#C8E5FA;
	border-color: #8AC1E6;
}
.tables3 tr.first:hover{
	background-color: #fff;
}
.tables3 tr.first td{
	color:#0659b5;
}
.tables3 tr.first{
	font-weight: bold;
}
.tables3 table td{
	
	font-size: 14px;
	color: #666666;
	padding: 12px 8px;
	line-height: 1.2em;
}

.tables3 .detail_message{
	margin-top: 84px;
	margin-bottom: 119px;
	text-align: center;
	font-size: 0;
}
.tables3 .detail_message div{
	display: inline-block;
	width: 100%;
	height: 81px;
	text-align: center;
	line-height: 81px;
	background-color: #ffffff;
	box-shadow: 0px 0px 73px 0px 
		rgba(27, 27, 27, 0.1);
	border-radius: 4px;
	font-size: 18px;
	color: #666666;
	font-weight: bold;
}
.tables3 .detail_message div a{
	cursor: pointer;
	text-decoration: underline;
	color: #0659b5;
}
.tables3 .detail_message div:nth-of-type(1){
	margin-right: 60px;
}